    #sticky {
    width: 100%;
    background-color: #333;
    color: #fff;
height: 50px;
}


.cta-mob-link{
display:none !important;
}
.stick {
   
    position: fixed;
    top: 0;
    z-index: 10000;
}

.sticky-wrap  ul{
    display: inline-block;
    margin:0;
}

.sticky-wrap{
    max-width: 1168px;
    margin:0 auto;
}

.sticky-link {
 margin-left: -38px;
 }

.sticky-link li{
    display: inline-block;
    border-right: 1px solid #fff;
    color: white;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: bold;
    line-height: 1rem;
    letter-spacing: .0833333333rem;
    transition: all 0.1s cubic-bezier(0.455, 0.03, 0.515, 0.955);
    font-family: arial;
    margin-left: -3px;
}

.sticky-link li a{
    color: white;
    text-decoration:none;
    display: block;
    padding: 20px;
}

.sticky-link li a:hover{

    border-bottom: 3px solid #1c69d3;
    background-color: #4c4c4c;
}


.sticky-link li:first-child{
border-left: 1px solid #fff;
}


.cta-links {
    float: right;
    width: auto;
        margin-top: 4px !important;
}

.cta-links li{
    border:none !important;
  
}

.cta.cta--blue {
    color: #fff;
    background: #1c69d3;
}

.cta{
        height: 0.5rem;
    
    line-height: 0.3333333333rem;
    margin-left: 5px !important;
}

.cta-active{
     border-bottom:3px solid #1c69d3 !important;
    
}    #sticky {
    width: 100%;
    background-color: #333;
    color: #fff;
}

.stick {
   
    position: fixed;
    top: 0;
    z-index: 10000;
}

.sticky-wrap  ul{
    display: inline-block;
    margin:0;
}

.sticky-wrap{
    max-width: 1168px;
    margin:0 auto;
}

.sticky-link li{
    display: inline-block;
    border-right: 1px solid #fff;
    color: white;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: bold;
    line-height: 1rem;
    letter-spacing: .0833333333rem;
    transition: all 0.1s cubic-bezier(0.455, 0.03, 0.515, 0.955);
    font-family: arial;
    margin-left: -3px;
}

.sticky-link li a{
    color: white;
    text-decoration:none;
    display: block;
    padding: 20px;
}

.sticky-link li a:hover{

    border-bottom: 3px solid #1c69d3;
    background-color: #4c4c4c;
}


.sticky-link li:first-child{
border-left: 1px solid #fff;
}


.cta-links {
    float: right;
    width: auto;
        margin-top: 4px !important;
}

.cta-links li{
    border:none !important;
  
}

.cta.cta--blue {
    color: #fff;
    background: #1c69d3;
}

.cta{
        height: 0.5rem;
    
    line-height: 0.3333333333rem;
    margin-left: 5px !important;
}

.cta-active{
     border-bottom:3px solid #1c69d3 !important;
    
}    #sticky {
    width: 100%;
    background-color: #333;
    color: #fff;
}

.stick {
   
    position: fixed;
    top: 0;
    z-index: 10000;
}

.sticky-wrap  ul{
    display: inline-block;
    margin:0;
}

.sticky-wrap{
    max-width: 1168px;
    margin:0 auto;
}

.sticky-link li{
    display: inline-block;
    border-right: 1px solid #fff;
    color: white;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: bold;
    line-height: 1rem;
    letter-spacing: .0833333333rem;
    transition: all 0.1s cubic-bezier(0.455, 0.03, 0.515, 0.955);
    font-family: arial;
    margin-left: -3px;
}

.sticky-link li a{
    color: white;
    text-decoration:none;
    display: block;
    padding: 20px;
}

.sticky-link li a:hover{

    border-bottom: 3px solid #1c69d3;
    background-color: #4c4c4c;
}


.sticky-link li:first-child{
border-left: 1px solid #fff;
}


.cta-links {
    float: right;
    width: auto;
        margin-top: 4px !important;
}

.cta-links li{
    border:none !important;
  
}

.cta.cta--blue {
    color: #fff;
    background: #1c69d3;
}

.cta{
        height: 0.5rem;
    
    line-height: 0.3333333333rem;
    margin-left: 5px !important;
}

.cta-active{
     border-bottom:3px solid #1c69d3 !important;
    
}    #sticky {
    width: 100%;
    background-color: #333;
    color: #fff;
}

.stick {
   
    position: fixed;
    top: 0;
    z-index: 10000;
}

.sticky-wrap  ul{
    display: inline-block;
    margin:0;
}

.sticky-wrap{
    max-width: 1168px;
    margin:0 auto;
}

.sticky-link li{
    display: inline-block;
    border-right: 1px solid #fff;
    color: white;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: bold;
    line-height: 1rem;
    letter-spacing: .0833333333rem;
    transition: all 0.1s cubic-bezier(0.455, 0.03, 0.515, 0.955);
    font-family: arial;
    margin-left: -3px;
}

.sticky-link li a{
    color: white;
    text-decoration:none;
    display: block;
    padding: 20px;
}

.sticky-link li a:hover{

    border-bottom: 3px solid #1c69d3;
    background-color: #4c4c4c;
}


.sticky-link li:first-child{
border-left: 1px solid #fff;
}


.cta-links {
    float: right;
    width: auto;
    margin-top: 4px !important;
}

.cta-links li{
    border:none !important;
  
}

.cta.cta--blue {
    color: #fff;
    background: #1c69d3;
}

.cta{
        height: 0.5rem;
    
    line-height: 0.3333333333rem;
    margin-left: 5px !important;
}

.cta-active{
     border-bottom:3px solid #1c69d3 !important;
    
}    #sticky {
    width: 100%;
    background-color: #333;
    color: #fff;
}

.stick {
   
    position: fixed;
    top: 0;
    z-index: 10000;
}

.sticky-wrap  ul{
    display: inline-block;
    margin:0;
}

.sticky-wrap{
    max-width: 1168px;
    margin:0 auto;
}

.sticky-link li{
    display: inline-block;
    border-right: 1px solid #fff;
    color: white;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: bold;
    line-height: 1rem;
    letter-spacing: .0833333333rem;
    transition: all 0.1s cubic-bezier(0.455, 0.03, 0.515, 0.955);
    font-family: arial;
    margin-left: -3px;
}

.sticky-link li a{
    color: white;
    text-decoration:none;
    display: block;
    padding: 20px;
}

.sticky-link li a:hover{

    border-bottom: 3px solid #1c69d3;
    background-color: #4c4c4c;
}


.sticky-link li:first-child{
border-left: 1px solid #fff;
}


.cta-links {
    float: right;
    width: auto;
        margin-top: 4px !important;
}

.cta-links li{
    border:none !important;
  
}

.cta.cta--blue {
    color: #fff;
    background: #1c69d3;
}

.cta{
        height: 0.5rem;
    
    line-height: 0.3333333333rem;
    margin-left: 5px !important;
}

.cta-active{
     border-bottom:3px solid #1c69d3 !important;
    
}

.cta.cta--grey {
    color: #fff;
    background: #666;
}



 @media screen and (max-width: 885px) { 


.cta-links {
    float: right;
    width: auto;
    margin-top: 12px !important;
    margin-right: 15px !important;
}

.sticky-link li a {
    color: white;
    text-decoration: none;
    display: block;
    padding: 12px !important;
}


/*#sticky {  
display:none !important;
      }*/

.main-div{
display:none !important;
}

.cta-mob-link{
display:block !important;
}
}
